[ui]
#unRecipe: generic function, constant lib
LoadCtrlLibs = "unRcpConstant_declarations.ctl"
LoadCtrlLibs = "unRcpFunctions.ctl"
LoadCtrlLibs = "unRcpFunctions_activation.ctl"
LoadCtrlLibs = "unRcpDbFunctions.ctl"

#unRecipe: UnRcpInstance lib
LoadCtrlLibs = "unUnRcpInstance.ctl"
LoadCtrlLibs = "unRcpConfigUnRcpInstance.ctl"

#unRecipe: UnRcpClass lib
LoadCtrlLibs = "unUnRcpClass.ctl"
LoadCtrlLibs = "unRcpConfigUnRcpClass.ctl"

#unRecipe export UnRcpInstance lib
LoadCtrlLibs = "unRcpExportDevices.ctl"

[ctrl]
#unRecipe: generic function, constant lib
LoadCtrlLibs = "unRcpConstant_declarations.ctl"
LoadCtrlLibs = "unRcpFunctions.ctl"
LoadCtrlLibs = "unRcpFunctions_activation.ctl"
LoadCtrlLibs = "unRcpDbFunctions.ctl"
